.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4f5bf5eb-ef85-5b00-e0ff-37b3e50374e4 {
display: none !important;
}
.lfr-layout-structure-item-53b4a210-1930-989a-d6c5-516da27d96e1 {
display: none !important;
}
.lfr-layout-structure-item-7190c880-50e0-a2d5-76a9-a4b2ccd522a6 {
display: none !important;
}
